.filter-form {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	gap: 1em;
  padding-bottom: 2em;
}

#selectedFilter {
	flex-grow: 0;
}

mat-card-title {
	font-size: 1em
}

mat-card {
	flex-basis: 30em;
	flex-grow: 1;
  height: 6.5em;
  padding: 0.75em;
}

.filter {
	flex-grow: 1;
	flex-basis: 15em;
}

:host ::ng-deep .ngx-slider .ngx-slider-pointer {
    background-color: #3f51b5;
    width: 16px;
    height: 16px;
    top: -6px;
}

:host ::ng-deep .ngx-slider .ngx-slider-pointer:after {
    display: none;
}

:host ::ng-deep .ngx-slider .ngx-slider-selection {
    background-color: #3f51b5;
}

.buttonContainer {
  display: flex;
  justify-content: space-between;
}

button {
  margin-top: 2em;
  margin-left: 0;
}
